<?php
include("common/connect.php");
?>



<table cellpadding="0" cellspacing="0" width="900" border="1">
<tr><td>S.No.</td><td>NAME</td><td>CONTACT NO</td><td>EMAIL ID</td><td>COUNTRY</td><td>PROGRAM</td><td>DESK</td><td>DATE</td></tr>
<?php
$GetList=mysql_query("SELECT * FROM  `student_registration` WHERE  `city` !='0' AND  `sesion` ='8' ORDER BY  `student_registration`.`city` DESC ");
while($GetList1=mysql_fetch_assoc($GetList))
{
?>

<tr><td>S.No.</td><td><?php echo $GetList1['student_name']; ?></td><td><?php echo $GetList1['mobile']; ?></td><td><?php echo $GetList1['email']; ?></td><td><?php 
$GetCon=mysql_query("SELECT * FROM  `country` WHERE  `id` ='$GetList1[city]'");
$GetCon1=mysql_fetch_assoc($GetCon);
echo $GetCon1['country'];
?></td><td><?php 
$GetProg=mysql_query("SELECT * FROM  `sgvu_courses` WHERE  `course_id` ='$GetList1[branch]'");
$GetProg1=mysql_fetch_assoc($GetProg);
echo $GetProg1['coursename'];
?></td><td> 
<?php
if($GetList1['step']=='1')
{
echo '';	
}

if($GetList1['step']=='1')
{
echo 'Personal Desk';	
}

if($GetList1['step']=='2')
{
echo 'Academic Detail Desk';	
}

if($GetList1['step']=='3')
{
echo 'Document Desk';	
}

if($GetList1['step']=='4')
{
echo 'Payment desk';	
}

if($GetList1['step']=='5')
{
echo 'DD Desk';	
}

if($GetList1['step']=='6')
{
echo 'Scruitnizer Desk';	
}

if($GetList1['step']=='7')
{
echo 'Senior Desk';	
}

if($GetList1['step']=='8')
{
echo 'Finance Desk';	
}
if($GetList1['step']>='9')
{
echo 'Admission Done';	
}

?>
</td><td><?php $t=$GetList1['time']; 
echo date('d-m-Y H:i', $t);
?></td></tr>
<?php
}
?>


</table>